data:
  activityKind:
    description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Роздрібна торгівля іншими невживаними товарами в спеціалізованих
      магазинах
    id: '47.78'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '25019'
    streetAddress: Україна, 25019, Кіровоградська обл., місто Кропивницький, БОБРИНЕЦЬКИЙ
      ШЛЯХ, будинок 82А
  founders:
  - address:
      countryName: Україна
      postalCode: '25019'
      streetAddress: Україна, 25019, Кіровоградська обл., місто Кропивницький, ПРОВУЛОК
        САНАТОРНИЙ, будинок 20/2
    capital: 100
    first_middle_name: ОЛЕКСАНДР ФІЛІМОНОВИЧ
    last_name: ЧАЙКА
    name: ЧАЙКА ОЛЕКСАНДР ФІЛІМОНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '36585046'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "ІНТЕГРАЛ-АВТО ПЛЮС"
    scheme: UA-EDR
  name: ПП "ІНТЕГРАЛ-АВТО ПЛЮС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 04b8e536ea824ff4ae95169d18da7ffc
  sourceDate: '2022-08-03T11:23:19+00:00'
  sourceRequests:
  - req-6d22a9ed-2997-497e-87e2-a7bfdc0133c2
  version: 2.0.0
